﻿body {font-family: Tahoma, Verdana, Sans-Serif; font-size: 12px; margin: 0 0 0 0; }
.rub{font-size: 14px; font-weight: bold; }
.hName { font-size: 48px; font-weight: bolder; color: #020202; }
.slo{ padding-bottom:4px;}
.footer{ text-align: center;}
table.menu { background-color: #0000dd;}
table { width:100%; border-collapse:collapse;}
a.helpware{ text-decoration:none; font-size:18px; }
a.mnu, a.mnu:hover{text-decoration: none; color: white; font-weight:bold;}
a.bigL, a.bigL:hover
{
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    color: #000046;
    border: solid 1px #000022;
    padding: 5px 5px 5px 5px;
    background-color: #E5E5E5;
}
a { text-decoration: none; color: blue; }
a:hover { text-decoration:underline; color:blue; }
tr.top{height: 64px;}
p{display:inline}
td.mnus{background-color:#0000dd; border: none; }
td.ts{height:64px;background-color:#3b7ee0;}
td.text{width:50%; padding:2px 10px 2px 10px}
td.mtd { width: 640px; background: url(img/sky3.gif); min-width: 640px; background-color: #3b7ee0; height:64px; }
td.pgD{margin-left: 2px; margin-right: 2px; padding-top: 30px; padding-right: 5px; padding-left: 5px; width: 640px; height: 600px; background-color: white; }
td.mnu { border-bottom: solid 3px #0000dd; border-top: solid 3px #0000dd; color: white; width: 72px; padding-left:8px; padding-bottom:2px; padding-top:2px; }
td.mnuSelected { border-bottom: solid 3px #191970; border-top: solid 3px #0000dd; color: white; width: 72px; padding-left:8px;  padding-bottom:2px; padding-top:2px;}
td.footer { border-top:solid 1px black;}
td.head{background-color: #3b7ee0;}
img{border:none 0px white; vertical-align:middle; }
hr{height:0;border:0;border-top:1px solid #666666; width: 98%; }
td.info{width:200px;}
.highlight{background-color:#FFFF80;}
